/*     109695 : 이미지      */
.img__109695__ {max-width:100%}
.img__109695__ * {box-sizing:border-box}
.img__109695__ a {display:block;vertical-align:top}
.img__109695__ img {width:px;vertical-align:top}

/*     109696 : 공백      */
.solid_line__109696__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__109696__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109696__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109696__ {height:10px}
}

/*     109698 : 타이틀 텍스트      */
.title__109698__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__109698__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__109698__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__109698__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__109698__ > p.empty > span {display:block;position:relative;}
.title__109698__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__109698__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__109698__ > p.title > span {font-size:28px}
	.title__109698__ > p.empty:before {left:10px;}
}

/*     109704 : 장문 텍스트      */
.textarea__109704__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     109705 : 공백      */
.solid_line__109705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__109705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109705__ {height:10px}
}

/*     109706 : 공백      */
.solid_line__109706__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__109706__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109706__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109706__ {height:10px}
}

/*     109707 : 타이틀 텍스트      */
.title__109707__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__109707__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__109707__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__109707__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__109707__ > p.empty > span {display:block;position:relative;}
.title__109707__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__109707__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__109707__ > p.title > span {font-size:28px}
	.title__109707__ > p.empty:before {left:10px;}
}

/*     109710 : 타이틀 텍스트      */
.title__109710__ {font-size:0}
.title__109710__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__109710__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__109710__.style_top p {padding-top:10px}
.title__109710__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__109710__.style_right p {padding-right:14px}
.title__109710__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__109710__.style_bottom p {padding-bottom:12px}
.title__109710__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__109710__.style_left p {padding-left:14px}
.title__109710__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__109710__.style_circle1 p {padding-left:18px}
.title__109710__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109710__.style_circle2 p {padding-left:18px}
.title__109710__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109710__ p {font-size:20px}
	.title__109710__.style_top p:before {width:20px}
	.title__109710__.style_right p:before {height:20px}
	.title__109710__.style_bottom p:before {width:20px}
	.title__109710__.style_left p:before {height:20px}
}

/*     109708 : 장문 텍스트      */
.textarea__109708__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     109709 : 공백      */
.solid_line__109709__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__109709__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109709__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109709__ {height:10px}
}

/*     109711 : 타이틀 텍스트      */
.title__109711__ {font-size:0}
.title__109711__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__109711__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__109711__.style_top p {padding-top:10px}
.title__109711__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__109711__.style_right p {padding-right:14px}
.title__109711__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__109711__.style_bottom p {padding-bottom:12px}
.title__109711__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__109711__.style_left p {padding-left:14px}
.title__109711__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__109711__.style_circle1 p {padding-left:18px}
.title__109711__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109711__.style_circle2 p {padding-left:18px}
.title__109711__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109711__ p {font-size:20px}
	.title__109711__.style_top p:before {width:20px}
	.title__109711__.style_right p:before {height:20px}
	.title__109711__.style_bottom p:before {width:20px}
	.title__109711__.style_left p:before {height:20px}
}

/*     109712 : 장문 텍스트      */
.textarea__109712__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     109713 : 공백      */
.solid_line__109713__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__109713__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109713__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109713__ {height:10px}
}

/*     109718 : 타이틀 텍스트      */
.title__109718__ {font-size:0}
.title__109718__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__109718__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__109718__.style_top p {padding-top:10px}
.title__109718__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__109718__.style_right p {padding-right:14px}
.title__109718__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__109718__.style_bottom p {padding-bottom:12px}
.title__109718__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__109718__.style_left p {padding-left:14px}
.title__109718__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__109718__.style_circle1 p {padding-left:18px}
.title__109718__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109718__.style_circle2 p {padding-left:18px}
.title__109718__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109718__ p {font-size:20px}
	.title__109718__.style_top p:before {width:20px}
	.title__109718__.style_right p:before {height:20px}
	.title__109718__.style_bottom p:before {width:20px}
	.title__109718__.style_left p:before {height:20px}
}

/*     109719 : 장문 텍스트      */
.textarea__109719__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     109723 : 공백      */
.solid_line__109723__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__109723__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109723__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109723__ {height:10px}
}

/*     109721 : 타이틀 텍스트      */
.title__109721__ {font-size:0}
.title__109721__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__109721__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__109721__.style_top p {padding-top:10px}
.title__109721__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__109721__.style_right p {padding-right:14px}
.title__109721__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__109721__.style_bottom p {padding-bottom:12px}
.title__109721__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__109721__.style_left p {padding-left:14px}
.title__109721__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__109721__.style_circle1 p {padding-left:18px}
.title__109721__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109721__.style_circle2 p {padding-left:18px}
.title__109721__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109721__ p {font-size:20px}
	.title__109721__.style_top p:before {width:20px}
	.title__109721__.style_right p:before {height:20px}
	.title__109721__.style_bottom p:before {width:20px}
	.title__109721__.style_left p:before {height:20px}
}

/*     109722 : 장문 텍스트      */
.textarea__109722__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     109720 : 공백      */
.solid_line__109720__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__109720__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109720__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109720__ {height:10px}
}

/*     109724 : 타이틀 텍스트      */
.title__109724__ {font-size:0}
.title__109724__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__109724__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__109724__.style_top p {padding-top:10px}
.title__109724__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__109724__.style_right p {padding-right:14px}
.title__109724__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__109724__.style_bottom p {padding-bottom:12px}
.title__109724__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__109724__.style_left p {padding-left:14px}
.title__109724__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__109724__.style_circle1 p {padding-left:18px}
.title__109724__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__109724__.style_circle2 p {padding-left:18px}
.title__109724__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__109724__ p {font-size:20px}
	.title__109724__.style_top p:before {width:20px}
	.title__109724__.style_right p:before {height:20px}
	.title__109724__.style_bottom p:before {width:20px}
	.title__109724__.style_left p:before {height:20px}
}

/*     109725 : 장문 텍스트      */
.textarea__109725__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     109726 : 공백      */
.solid_line__109726__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__109726__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__109726__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__109726__ {height:30px}
}

/*     109988 : 버튼형 타이틀      */
.button_title__109988__ {font-size:0}
.button_title__109988__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #0256d0;background:#0256d0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__109988__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__109988__ p {font-size:20px}
}

/*     109986 : 맞춤전송폼 - 기본폼      */
.myreg_form__109986__ {padding:10px}
.myreg_form__109986__ * {box-sizing:border-box}
.myreg_form__109986__ dd * {box-sizing:content-box}
.myreg_form__109986__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__109986__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__109986__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__109986__ li:first-child {border-top:none}
.myreg_form__109986__ dl {display:table;width:100%;margin:0}
.myreg_form__109986__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__109986__ dt i {font-style:normal;color:#d00000}
.myreg_form__109986__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__109986__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__109986__ textarea {margin:2px 0;font-size:12px}
.myreg_form__109986__ input[type=text],
.myreg_form__109986__ textarea,
.myreg_form__109986__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__109986__ label {font-size:14px}

.myreg_form__109986__ .privacy {margin:0 0 15px}
.myreg_form__109986__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__109986__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__109986__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__109986__ .submit {text-align:center}
.myreg_form__109986__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

